Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-10722

Update MyFaces to 2.3.1, EE 8 compliant

    XMLWordPrintable

Details

    • Component Upgrade
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • 13.0.0.Final
    • 14.0.0.Final
    • JSF
    • None

    Description

      Currently, MyFaces defaults to 2.2.11, it makes sense update it to 2.3.1. Since it is compliant to EE 8.

      Attachments

        Issue Links

          Activity

            People

              dtikhomi@redhat.com Dmitrii Tikhomirov
              erickdeoliveiraleal erick leal
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: